_fos_userbundle_main_routes:
    resource: "@RawafedUserBundle/Resources/config/routing/routing.fos_user.yml"

_fos_oauthbundle_main_routes:
    resource: "@RawafedUserBundle/Resources/config/routing/routing.fos_oauth.yml"
